### Constructor

# EvinceDocument Image new

#### Declaration [src]

    EvImage*
    ev_image_new (
      gint page,
      gint img_id
    )

#### Description

No description available.

#### Parameters

`page` | `gint`
| No description available.
`img_id` | `gint`
| No description available.

#### Return value

Returns: | `EvImage`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.